
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TwilioSMSReceiver", "TwilioSMSReceiver\TwilioSMSReceiver.csproj", "{223C45EA-FAAC-44B8-B7DF-5DAA257CB52E}"
	ProjectSection(ProjectDependencies) = postProject
		{642DADA5-E7A1-4754-A035-E2498C6CCF38} = {642DADA5-E7A1-4754-A035-E2498C6CCF38}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TwilioSMSReceiver.Data", "TwilioSMSReceiver.Data\TwilioSMSReceiver.Data.csproj", "{642DADA5-E7A1-4754-A035-E2498C6CCF38}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TwilioSMSReceiver.Common", "TwilioSMSReceiver.Common\TwilioSMSReceiver.Common.csproj", "{09A6960F-AA69-4EF9-94DC-9BA5FDBB4E4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwilioSMSReceiver.Web", "TwilioSMSReceiver.Web\TwilioSMSReceiver.Web.csproj", "{25E485DD-0D95-48C0-BC90-B24FB1415F30}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{223C45EA-FAAC-44B8-B7DF-5DAA257CB52E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{223C45EA-FAAC-44B8-B7DF-5DAA257CB52E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{223C45EA-FAAC-44B8-B7DF-5DAA257CB52E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{223C45EA-FAAC-44B8-B7DF-5DAA257CB52E}.Release|Any CPU.Build.0 = Release|Any CPU
		{642DADA5-E7A1-4754-A035-E2498C6CCF38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{642DADA5-E7A1-4754-A035-E2498C6CCF38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{642DADA5-E7A1-4754-A035-E2498C6CCF38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{642DADA5-E7A1-4754-A035-E2498C6CCF38}.Release|Any CPU.Build.0 = Release|Any CPU
		{09A6960F-AA69-4EF9-94DC-9BA5FDBB4E4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09A6960F-AA69-4EF9-94DC-9BA5FDBB4E4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09A6960F-AA69-4EF9-94DC-9BA5FDBB4E4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09A6960F-AA69-4EF9-94DC-9BA5FDBB4E4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{25E485DD-0D95-48C0-BC90-B24FB1415F30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25E485DD-0D95-48C0-BC90-B24FB1415F30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25E485DD-0D95-48C0-BC90-B24FB1415F30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25E485DD-0D95-48C0-BC90-B24FB1415F30}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5214D99-4465-4695-A647-C41517BC8E9D}
	EndGlobalSection
EndGlobal
